.contact img{max-width:100%}.contact .form__message{align-items:flex-start}.contact .icon-success{margin-top:.2rem}.contact .field{margin-bottom:1.5rem}@media screen and (min-width: 750px){.contact .field{margin-bottom:2rem}}.contact__button{margin-top:3rem}@media screen and (min-width: 750px){.contact__button{margin-top:4rem}}@media screen and (min-width: 750px){.contact__fields{display:grid;grid-template-columns:repeat(2,1fr);grid-column-gap:2rem}}
/*# sourceMappingURL=/cdn/shop/t/2/assets/section-contact-form.css.map?v=124756058432495035521656623070 */

/*
     FILE ARCHIVED ON 12:15:56 Aug 20, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:36 Jan 31, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.658
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.017
  esindex: 0.011
  cdx.remote: 31.278
  LoadShardBlock: 413.419 (3)
  PetaboxLoader3.datanode: 443.658 (5)
  load_resource: 216.297
  PetaboxLoader3.resolve: 147.156
  loaddict: 50.348
*/